struct.root({"index":"1","gix":"1","title":"Twierdzenie sinusów, twierdzenie cosinusów","href":"","parent":"0","visible":"1","scoid":"id_130330230951861_130604195914247"});
struct.addRootVersion(1, 0, "Twierdzenie sinusów, twierdzenie cosinusów", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Twierdzenia: sinusów i cosinusów","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_130330230951278_130604195921590","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Twierdzenia: sinusów i cosinusów", "Wersja bazowa");
struct.add({"index":"3","gix":"7","title":"2. Twierdzenie sinusów","href":"pages/p00007/","parent":"1","visible":"1","scoid":"id_130330230951898_130330230951819","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Twierdzenie sinusów", "Wersja bazowa");
struct.add({"index":"4","gix":"2","title":"3. Twierdzenie cosinusów","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_130330230951882_130330230951932","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Twierdzenie cosinusów", "Wersja bazowa");
struct.add({"index":"5","gix":"6","title":"4. Zadanie 1","href":"pages/p00006/","parent":"1","visible":"1","scoid":"id_130330230951197_130330234655756","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 1", "Wersja bazowa");
struct.add({"index":"6","gix":"4","title":"5. Zadanie 2","href":"pages/p00004/","parent":"1","visible":"1","scoid":"id_130330230951342_130330230951350","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 2", "Wersja bazowa");
struct.add({"index":"7","gix":"5","title":"6. Zadanie 3","href":"pages/p00005/","parent":"1","visible":"1","scoid":"id_130330230951527_130330230951089","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 3", "Wersja bazowa");
struct.add({"index":"8","gix":"13","title":"7. Zadanie 4","href":"pages/p00013/","parent":"1","visible":"1","scoid":"id_130330230951665_130330230951365","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 4", "Wersja bazowa");
struct.add({"index":"9","gix":"14","title":"8. Zadanie 5","href":"pages/p00014/","parent":"1","visible":"1","scoid":"id_130330230951239_130410002225979","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 5", "Wersja bazowa");
struct.add({"index":"10","gix":"8","title":"9. Podsumowanie","href":"pages/p00008/","parent":"1","visible":"1","scoid":"id_130330230951905_130410003552126","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Podsumowanie", "Wersja bazowa");
struct.add({"index":"11","gix":"11","title":"10. Raport notatek","href":"pages/p00011/","parent":"1","visible":"1","scoid":"id_130330230951943_130330234515183","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Twierdzenie sinusów, twierdzenie cosinusów";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Twierdzenia: sinusów i cosinusów";
p.pageId = "id_130330230951278_130604195921590";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Twierdzenie sinusów";
p.pageId = "id_130330230951898_130330230951819";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Twierdzenie cosinusów";
p.pageId = "id_130330230951882_130330230951932";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 1";
p.pageId = "id_130330230951197_130330234655756";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Czy istnieje trójkąt o kątach 30º, 70º, 80º i bokach długości 5, 9, 13?&nbsp","2","1","0","2","choice","TAK || NIE","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 2";
p.pageId = "id_130330230951342_130330230951350";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards("");
p.AddInteraction("textWithBlanks2","W trójkącie ABC bok BC ma długość 6 cm, kąt ABC ma miarę 68° i kąt BAC ma miarę 42°.&nbspOblicz długość boku AB.","","1","0","2","fill-in","","","textWithBlanks",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "6. Zadanie 3";
p.pageId = "id_130330230951527_130330230951089";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 4";
p.pageId = "id_130330230951665_130330230951365";
p.isAssessment = 1;
p.globalIndex = 13;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards("");
p.AddInteraction("single_choice1","W pewnym trójkącie dwa boki maja długość 3 cm i 5 cm a kąt między nimi miarę 30°. Oblicz długość trzeciego boku.","1","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 5";
p.pageId = "id_130330230951239_130410002225979";
p.isAssessment = 1;
p.globalIndex = 14;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards("");
p.AddInteraction("single_choice1","Dwa boki pewnego trójkąta mają długości 4 cm i 6 cm. Kąt zawarty między nimi ma miarę 120º. Oblicz jaką długość ma promień okręgu opisanego na tym trójkącie.","4","1","0","2","choice",". || .. || ...","","single_choice",""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Podsumowanie";
p.pageId = "id_130330230951905_130410003552126";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "10. Raport notatek";
p.pageId = "id_130330230951943_130330234515183";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Twierdzenie sinusów, twierdzenie cosinusów";
p.FillYellowCards(""); 
}

